
Foreman - Feature #26306

Import hosts should also allow creating unmanaged hosts

03/11/2019 09:31 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6558

  

Description

Associated revisions

Revision bd696be7 - 04/02/2019 08:46 AM - Marek Hulán

Fixes #26306 - support also importing unmanaged hosts

History

#1 - 03/11/2019 09:40 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6558 added

#2 - 04/02/2019 08:47 AM - Timo Goebel

- Fixed in Releases 1.22.0 added

#3 - 04/02/2019 09:01 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

Applied in changeset bd696be7db6400738c9b8452b0c7ca5fbd47137f.

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/bd696be7db6400738c9b8452b0c7ca5fbd47137f
http://www.tcpdf.org

